/* Base Stylesheet - The  Office of the President Emeritus */





/* Global Styles ----------------------------------------------------------------------- */

html { overflow-x: auto; height:100%;}
	/* fixes MSIE scrollbar bug DO NOT REMOVE, has no effect in Mozilla, or Opera */

/*
body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 76%;
	color: #666666; 
	background-image: url(_images/bg_home_tile.png);
	background-repeat: repeat-x;
	background-color: #E4E2DB;
	margin: 0px 0px 0px 0px;
	}
	
body.not-front {
	background-image: url(_images/bg_interior_tile.png);
	background-repeat: repeat-x;
	}
*/	

P, TABLE, TD, TH, TR ,OL, UL, LI, DIV {
	font-size: 1em;
	}

/* don't center align table headers by default */
TH  {
	text-align: left;
	}




/* Hidden Styles used only for printing ------------------------------------- */

.printonlytitle {
	display: none;
	visibility: visible;
	}

.printonly {
	display: none;
	visibility: visible;
	}




/* Skip Navigation Styles --------------------------------------------------- */

#skip a, #skip a:hover, #skip a:visited {
	position: absolute;
	left: 0px;
	top: -500px;
	width: 1px;
	height: 1px;
	overflow: hidden;
	}

#skip a:active {
	position: static;
	width: auto;
	height: auto;
	}




/* UO Logo Bar ------------------------------------------------------------------- */

#uoheader /* #uobar */ {
	display: block;
	width: 961px;
	height: 34px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	}
	
#uo-image /* #uologobox */ {
	float: left;
	width: 216px;
	height: 34px;
	margin: 0px 0px 0px 14px;
	padding: 0px;
	}
	
#uologo {
	display: block;
	float: left;
	width: 221px;
	height: 31px;
	margin: 0px;
	padding: 0px;
	}	
	
#uolinks {
	float: right;
	text-align: right;
	width: 300px;
	color: #999999;
	margin: 0px 35px 5px 5px;
	padding: 9px 4px 4px 4px;
	}




/* Outside and Header Wrappers --------------------------------------------- */

/* This div allows the page to be centered in the browser  */
/*
#outsidewrapper {
	display: block;
	float: left;
	width: 95%;
	min-width: 950px;
	background: url(_images/bg_home.png) no-repeat scroll 50% 0;
	margin: 0px auto 0px auto;
	padding: 0px 20px 0px 20px;
	}

.not-front #outsidewrapper {
	background: url(_images/bg_interior.png) no-repeat scroll 50% 0;
	}

#topwrapper {
	display: block;
	position: relative;
	width: 961px;
	overflow: visible;
	margin: 0px auto 0px auto;
	padding: 0px;
	clear: both;
	}
*/	
#header /* #uoheader */ {
	display: block;
	width: 961px;
	height: 147px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	clear: both;
	}

#title {
	display: block;
	float: left;
	width: 630px;
	height: 67px;
	background-image: url(_images/title.png);
	background-repeat: no-repeat;	
	margin: 23px 0px 0px 14px;
	padding: 0px 0px 0px 0px;
	border: none;
	clear: both;
	}




/* Page Wrappers ---------------------------------------- */

/* This div forces the next nested div to center */
/*
#pagewrapper_centered {
	display: block;
	width: 961px;
*/
	/*position: relative;*/
/*
	margin: 0px auto 0px auto;
	padding: 0px;
	}
*/
/*
#pagewrapper {
	display: block;
	float: left;
*/
	/*position: relative;*/
/*
	width: 961px;
	font-size: 1em;
	margin: 0px 0px 0px 0px;
	padding: 0;
	}
*/
	
/*
<div id="displaybox">
<div id="displaybox_text">“I grew up with a real sense that an individual can make a difference, and that, if you can, you should.”
<p>—Dave Frohnmayer</p>
</div>
</div>
*/


/* Display Box ---------------------------------------- */

/*#displaybox*/ 
#navbar .content {
	display: block; 
	/*float: left;*/
	width: 961px; 
	height: 284px;	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	background-image: url(_images/bg_displaybox.png);

	background-repeat: no-repeat;
	background-color: #938F7B;
	}

/*#displaybox_text*/
#navbar .content p {
	display: block; 
	float: left;
	width: 428px; 
	font-family: Georgia, Melior, Times, "Times New Roman", Palatino, serif;
	font-size: 1.89em;
	line-height: 1.5em;
	font-style: italic;
	font-weight: normal;
	color: #6C5450;
	margin: 48px 0px -25px 455px;
	/*margin: 48px 0px -25px 27px;*/
	padding: 0px 0px 0px 0px;
	}
/*
#navbar .content p:first-child {
	margin: 0px 0px 0px 0px;
}
*/

/* Base Wrappers for Home and Interior Pages ------------------ */

#content-page {
	display: block; 
	float: left;
	width: 961px; 
	min-height: 431px;
	background-image: url(_images/bg_stripes.gif);
	background-repeat: repeat;	
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-width: 1px 1px 0px 1px;
	border-color: #D6D3CB;
	border-style: solid;
	}
	
#content-page p {
	line-height: 1.6em;
	margin: 15px 0px 15px 0px;
	}
/*	
#columns {
	display: block; 
	float: left;
	width: 924px; 
	min-height: 431px;
	background-image: url(_images/bg_columns.gif);
	background-repeat: repeat;	
	margin: 14px 18px 0px 18px;
	padding: 0px 0px 0px 0px;
	}
*/	
.not-front #columns {
	display: block; 
	width: 864px;
	font-family: Georgia, Times, "Times New Roman", Palatino, serif;
	font-size: 1.1em;
	background-image: none;
	background-color: #FFFFFF;	
	border-top: 1px #D6D3CB solid;
	padding: 20px 30px 0px 30px;
	/*padding: 20px 30px 60px 30px;*/
	}

/*bv new*/
.not-front.one-sidebar.sidebar-left #columns {
	width: 655px; 
	}



/* Home Page Wrappers ---------------------------------------- */
	
#leftcolumn, #rightcolumn {
/*
	display: block; 
	width: 174px;
	height: auto;
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 10px 16px 10px 16px;
	border-top: 1px #D6D3CB solid;
*/
	}

#centercolumn {
	display: block; 
	min-height: 411px;
	/*min-height: 288px;*/
	margin: 0px 25px 0px 25px;
	/*margin: 0px 223px 0px 222px;*/
	padding: 10px 15px 10px 15px;
	/*padding: 10px 18px 10px 18px;*/
	border-top: 1px #D6D3CB solid;
	}
	
#teaser {
	display: block;
	float: left;
	width: 300px;
	line-height: 1.6em;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}





/* Interior Page Wrappers ---------------------------------------- */


#leftcol_int {
	display: block; 
	float: left; 
	width: 209px;
	min-height: 431px;
	font-size: .9em;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	}

.not-front.one-sidebar.sidebar-left 
#leftcol_int {
	font-size: 1.01em;
	}



.page-notfound 
#rightcol_int {
	display: block; 
	float: left;
	width: 568px; 
	min-height: 300px;
	background-color: #ffffff;
	margin-left: 30px;
	padding-left: 25px;
	border-left: 1px #D6D3CB dotted;
	}
	
#rightcol_int p {
	margin-bottom: 20px;
	}

	
.narrow_left {
	display: block; 
	float: left;
	width: 250px; 
	padding-left: 10px;
	}
	
.narrow_right {
	display: block; 
	float: left;
	width: 250px; 
	margin-left: 20px;
	}
	






/* Footer ------------------------------------------------------------------ */
	
#footer {
	display: block; 
	position: relative;
	float: left;
	width: 961px; 
	height: 91px;
	background: url(_images/bg_footer.png) no-repeat scroll 50% 0;	
	margin: 0px;
	padding: 0px;
	border-width: 0px 1px 1px 1px;
	border-color: #D6D3CB;
	border-style: solid;
	}
	
.not-front #footer {
	background: url(_images/bg_footer_int.png) no-repeat scroll 50% 0;	
	}

#footer_text {
	display: block;
	position: relative;
	float: left;
	width: 961px; 
	font-size: .9em;
	line-height: 1.3em;
	color: #948F85;
	text-align: center;
	margin: 10px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
	}
	
#footer_text a:link, #footer_text a:visited  {
	color: #948F85;
	text-decoration: underline;
	}
	
	
	
	
